# OnDCCChatError

A DCC Chat error has just been triggered

Parameters

    $0 = error message

Window
DCC Chat
Description
A DCC Chat error has just been triggered The dcc module functions can be used to retrieve the informations about the window and the data transfer. A DCC Chat can terminate because an error has interrupted the connection or because the local user has closed the window forcibly. The remote end closing the connection is considered an error.

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004